
h1{
font-size: 50pt;
color: #ff0066
}

h2{
font-size: 25pt;
color: #ff6666
}

h3{
font-size: 30pt;
color: #ff0666
}

p{
font-size: 20pt;
color: #ff6666
}

h4{
font-size: 30pt;
color: #ff0666
}

h5{
font-size: 30pt;
color: #ff0666
}

h6{
font-size: 30pt;
color: #ff0666
}

head{
font-size: 30pt;
color: #ff0666
}

table, TR, TD{
font-size: 20pt;
color: #ff1a1a
}

body{
background-color: #ffccb3
}

a{
font-size: 10pt;
color: #FF0000
}


	

